<h4>Add New Staff</h4>
<%= form_for :user,  url: staff_users_path do |f| %>
  <%= f.error_messages %>
 
    <div class="group">
      <%= f.label :"name :"%>
      <%= f.text_field :"name" %>
    </div> 

    <div class="group">
      <%= f.label :"address :"%>
      <%= f.text_field :address%>
    </div>

    <div class="group">
      <%= f.label :"phone no :"%>
      <%= f.text_field :phone_no%>
    </div>
   
    <div class="group">
      <%= f.label :"email :"%>
      <%= f.text_field :email%>
    </div>

    <div class="group">
      <%= f.label :"password :"%>
      <%= f.password_field :password%>
    </div>

    <div class="group">
      <%= f.label :"password confirmation :"%>
      <%= f.password_field :password_confirmation %>
    </div>
   
    <div class="group" style="text-align: center;">
      <%= f.submit "Submit", class: "btn" %>
      <%= link_to 'Cancel', staff_users_path, class: "btn" %>
    </div>
  
<% end %>


